Debian 5.0.4 com erro de assinatura no apt-get update

Publicado por Thiago Silva Lopes em 18/06/2010

[ Hits: 5.566 ]

 


Debian 5.0.4 com erro de assinatura no apt-get update



Durante a execução do "apt-get update" pode ocorrer o seguinte erro:

W: GPG error: http://ftp.br.debian.org lenny Release: As assinaturas a seguir não puderam ser verificadas devido à chave pública não estar disponível: NO_PUBKEY 07DC563D1F41B907 W: Você terá que executar apt-get update para corrigir estes problemas

Caso ocorra, instale os pacotes que tratam das assinaturas como a seguir:

# apt-get install debian-archive-keyring debian-keyring debian-multimedia-keyring -y

Então, execute novamente:

# apt-get update

Provavelmente o erro já terá sido solucionado e você já pode executar o comando:

# apt-get upgrade

Outras dicas deste autor
Nenhuma dica encontrada.
Leitura recomendada

Configurando o X no Debian (parte gráfica)

BURG (Class) - Resolução de Inicialização no Fedora

Instalação do driver da nVidia no sidux

KDE de inglês para português no Debian

Xine: input plugin cannot open MRL

  

Comentários

Nenhum comentário foi encontrado.



Contribuir com comentário




Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts